<ion-view view-title="Reportes">
  <ion-content>
    <!--<div>
      {{tipoReporte}} kdekdkdkdk {{pagosDelDia}}
    </div>-->
    <div class="row card">
      <div class="col"><h4>Cliente</h4></div>
      <div class="col"><h4>Actividad</h4></div>
      <div class="col"><h4>Monto</h4></div>
    </div>
    <div class=" row card" ng-repeat="item in pagosDelDia">
      <div class="col">{{item.cliente.nombre}} {{item.cliente.apellido}}</div>
      <div class="col">{{item.pago.actividad.nombre}}</div>
      <div class="col">{{item.pago.actividad.costo}}</div>
     <!-- <div class="col">{{item.fecha | date:'dd/MM/yyyy - h:mma'}}</div> -->
     <div class="col" style="text-align: right;">
        <i class="acciones icon ion-ios-trash" ng-click="eliminarPago(item)"></i>
      </div>
    </div>
    <div class="card" style="display: flex;justify-content: space-between;padding: 0 10px;">

      <h4>Total</h4>
      <h4>{{total}}</h4>
    </div>
  </ion-content>
</ion-view>
